[Main]
IncludeDir0="./mods/Fixing Generations FOREVER RC2"
IncludeDirCount=1

[Desc]
Title="FGF"
Description="Puttin' Physics and shiny shit all up in this bitch."
Version="Release Candidate Dos"
Date="whenever the fuck I want"
Author="Lobotomy"
URL="http://sonictheplumber.com/opinions"